/*
Date: 23 July 2020
Author: Yuri Kayel <kayel.yuri@gmail.com>
*/

.hljs {
  color: #a9b7c6 !important;
  background: #282b2e;
  display: block;
  overflow-x: auto;
  padding: 0.0em;
}

head, html{
color: #FFF;
}

body,html {
margin: 0;
color: #FFF;
}

.hljs-number,
.hljs-literal,
.hljs-symbol,
.hljs-typing,
.hljs-function,
.hljs-type,
.hljs-bullet {
  color: #6897BB;
}

.hljs-keyword,
.hljs-selector-tag,
.hljs-deletion {
  color: #cc7832;
}

.hljs-variable,
.hljs-template-variable {
  color: #9876aa;
}
.hljs-link {
  color: #629755;
}

.hljs-comment,
.hljs-quote {
  color: #808080;
}

.hljs-meta {
  color: #bbb529;
}

.hljs-string,
.hljs-attribute,
.hljs-addition {
  color: #6A8759;
}

.hljs-section,
.hljs-class,
.hljs-title {
  color: #ffc66d;
}

.hljs-name,
.hljs-selector-id,
.hljs-selector-class {
  color: #e8bf6a;
}

.hljs-params {
  color: #a9b7c6;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-strong {
  font-weight: bold;
}
